Subject: RE: New RMA inquiry request - 134061
From: EPOS Global Support <[email-masked]>
To: "EPOS Audio, Customer Service CA" <[email-masked]>, Daniele Castiglioni <[email-masked]>
Date: Wed, 17 Mar 2021 16:57:37 +0000

Hi Danielle,

I think I got it sorted out with Customer Server US. I'm sorry for any confusion and appreciate all the help!

Thanks again :)

Temistocles Valdes

EPOS Global Support

On Tue, March 16 at 7:58, EPOS Audio, Customer Service CA wrote:

Hello Daniele,

We don’t provide the labels any longer. It’s my understanding they are done in your area.

Thank you,

Customer Service Americas

Phone: 800-332-7439

[email-masked]

[email-masked]

166 Main Street · Old Saybrook CT 06475 · USA Our cut off time for same-day shipping is 3 pm EST.

https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901113158&sdata=GdvghEOQ86jEInbKJB%2FXpiVIhqNQ%2FAvDSPzJc%2BBrnQE%3D&reserved=0

[eposaudio.com](https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901123114&sdata=5qmb8LrsGO7Rcn%2FXJJcFhmo%2Bn1fnyQvKVek6xR7l0Uc%3D&reserved=0) · Follow us here

https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901123114&sdata=AOlH26GPoSqTNDKnjsBXCWpwa3JGkHW30zrYul5cR1o%3D&reserved=0 https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fsennheisergaming&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901123114&sdata=zYIvh%2BAIWxCTEkcAS8tatERe9ps7pMcL7aRQwHJrJhs%3D&reserved=0 https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fsennheisergamer&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901133071&sdata=R%2BVMpA0Mzd2hjUcF4d8JFd22YZWM25h1gBd91k2aguw%3D&reserved=0 https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901133071&sdata=aiVjQ2%2F8aGImoHSdVNAE6CToAt3g%2FkKKoYRCjmb1vPM%3D&reserved=0 https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901143027&sdata=tztSD9O7sOPUFNQ1BGgh3q%2B739FVOvdjuY67%2FHJb3z0%3D&reserved=0

From: EPOS Global Support <[email-masked]>

Sent: Tuesday, March 16, 2021 3:40 AM

To: EPOS Customer Service CA <[email-masked]>

Subject: RE: New RMA inquiry request - 134061

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Team,

Defective product need to be return to USA, to the following address:

EPOS, ATTN: Temistocles Valdes, 1669 RTE 163, Oakdale, Connecticut, 06370-1049, USA”

Could you please create UPS return label?

Thanks.

best regards,

Daniele

 Conversation ID: b4bf7093-829e-11eb-bd60-ef7edd4caf2d e1bb036f-862a-11eb-9b4f-c718bfacd4c0 7f8600dOn Fri, March 12 at 3:20, EPOS Audio, Customer Service CA wrote:

RMA#: SCA000003313

Replacement Order #: SCA000003314

Customer Service Americas

Phone: 800-332-7439

[email-masked]

[email-masked]

166 Main Street · Old Saybrook CT 06475 · USA Our cut off time for same-day shipping is 3 pm EST.

https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C171d117e0b0e490898e308d8e84ec7b8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514772416502257%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hRxBvKuRZlhAC7DCa0OUf9KTIcUP8V4DdAvfzHs3%2B9g%3D&reserved=0

[eposaudio.com](https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C171d117e0b0e490898e308d8e84ec7b8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514772416512212%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=m0uewYQcd3HOF3ZOIdI7fCO6hMc%2F9xKDzDD6fuWxIXg%3D&reserved=0) · Follow us here

https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C171d117e0b0e490898e308d8e84ec7b8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514772416512212%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FnIB0oCTnHrdJSTaR2s4F8LIsktJjaiSreyyk6XJc9A%3D&reserved=0 https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fsennheisergaming&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C171d117e0b0e490898e308d8e84ec7b8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514772416522171%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2sCjbj%2FQ9Ma9XY%2BO3UsiW4DFbltgSBwcCVn8GrKKybw%3D&reserved=0 https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fsennheisergamer&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C171d117e0b0e490898e308d8e84ec7b8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514772416522171%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Doo8gw2g6vNWYg0F0FymkpjTvLjA9mUQ16VdWCs5qOo%3D&reserved=0 https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C171d117e0b0e490898e308d8e84ec7b8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514772416522171%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kihEnBG0KHmPy%2BghcmoTfM76dzjVFQ6u0Qio%2BJz1yCc%3D&reserved=0 https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C171d117e0b0e490898e308d8e84ec7b8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514772416532124%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Eu%2B7RgavOPZufYL9WSi4YGn4%2FDggIUEyvvbCw8tBMDw%3D&reserved=0

From: EPOS Global Support <[email-masked]>

Sent: Thursday, March 11, 2021 2:20 PM

To: EPOS Customer Service CA <[email-masked]>

Subject: New RMA inquiry request - 134061

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Remarks: “Please collect the faulty product to this address:

EPOS, ATTN: Temistocles Valdes, 1669 RTE 163, Oakdale, Connecticut, 06370-1049, USA”

Company Name: private

Name: Joel JR Racine

Phone: 7788667096

Email: [email-masked]

Address line 1: 3588 Ross Drive

Address line 2: Apartment #108

Postal Code: V6S0K3

City: Vancouver

State/Province: Canada

Country: NA::Canada

Article Nr. (Quantity):

Article nr. for replacement: 1000200(1)

Article nr. for return:

Process: SNOW

Stock location: MAIN

 Conversation ID: b4bf7093-829e-11eb-bd60-ef7edd4caf2d b4bf7093-829e-11eb-bd60-ef7edd4caf2d 7f8600d

Conversation ID: b4bf7093-829e-11eb-bd60-ef7edd4caf2d e0c372cc-8741-11eb-b1e1-cca793da5e3d 7f8600d